@charset "UTF-8";



.randing_catch_midashi_1 {
    color: #8bc34a;
}

.randing_catch_midashi_2 {
    background-color: #4caf50;
}


.randing_mezasutokoro {
    background: #dcedc8;
    box-shadow: 0px 0px 0px 10px #dcedc8;
    border: dashed 2px #8bc34a;
}


.randing_notice {
    border: solid 3px #8bc34a;
}

.randing_notice .box-title {
	color: #47b8be;
}


.randing_kakomiwaku_1 {
background: #e8f5e9;
    border-top: solid 5px #8bc34a;
    border-bottom: solid 5px #8bc34a;
}

.randing_kakomiwaku_2 {
    border: solid 5px #4caf50;
}

.randing_kakomiwaku_3 {
background: #f1f8e9;
    border-bottom: solid 6px #8bc34a;
}

.randing_kakomiwaku_4 {
background: #e8f5e9;
    border-top: solid 6px #4caf50;
}

	
}

.randing_kakomiwaku_5 {
    background: #c8e6c9;
    color: #0c0c0c;
}

.randing_kakomiwaku_5:after {
    border-top: 15px solid #c8e6c9;
}

.randing_midashi_1 {
color: #4caf50;
    border-bottom: dashed 2px #4caf50;
}

.randing_midashi_2 {
    border-left: solid 5px #4caf50;
}

.randing_midashi_3 {
    background: #4caf50;
    color: #ffffff;
}


.randing_midashi_4 {
    background: #4caf50;
    color: #FFFFFF;
}

.randing_midashi_4:after {
  border-top: 15px solid #4caf50;
}


.randing_midashi_5 {
    background: repeating-linear-gradient(-45deg, #93fad9, #93fad9 3px,#ffffff 3px, #ffffff 7px);
}

